Subject: CVS commit: pkgsrc/devel/py-execnet
From: Adam Ciarcinski
Date: 2019-04-02 10:40:55
Message id: 20190402084055.A6A18FB16@cvs.NetBSD.org

Log Message:
py-execnet: updated to 1.6.0

1.6.0:
* execnet no longer supports Python 2.6 and 3.3. Users of those Python versions
  using a recent enough pip should not be affected, as pip will only install
  1.5.0 for them.
* Update test suite to support pytest>4.

Files:
RevisionActionfile
1.3modifypkgsrc/devel/py-execnet/distinfo
1.5modifypkgsrc/devel/py-execnet/Makefile